{
  "name": "Jeep Grand Cherokee Trackhawk \"Muscle Car Pack\" | TGN x Cut Up - No Hesi",
  "brand": "Jeep",
  "description": "Mod By TGN Modding <br>Commissioned By Cut Up | No Hesi <br><br>Disclaimer<br>This mod should not be distributed to any third party sources. <br>This Mod should be considered private, and only accessible to VIP Patreons of Cut Up | No Hesi<br><br>https://discord.gg/Vam77j5UPu<br>https://www.discord.gg/nohesitation<br><br>2018 Grand Cherokee Trackhawk<br>&quot;Fiat Chrysler is on a roll for breaking records this week. This time it&#39;s the most powerful and fastest SUV, the 2018 Jeep Grand Cherokee Trackhawk with supercharged 6.2-liter engine that produces 707 hp and 645 lb.-ft. of torque. Trackhawk accelerates from zero to 60 mph in just 3.5 seconds, eventually hitting the quarter-mile mark in just 11.6 seconds. It needs 114 feet to brake from 60 mph to zero. With standard 20-inch wheels and agile handling and over 70 safety features, it delivers both world-class road handling and safety. For more info check out the press release below, and don&#39;t forget to watch the video:&quot; Ed.<br><br>Injected with an unmatched 707 horsepower courtesy of an awe-inspiring supercharged 6.2-liter V-8 engine, the most awarded SUV ever and the most capable full-size SUV on the planet has been transformed into the most powerful and quickest SUV ever.<br><br>Introducing the new 2018 Jeep&#174; Grand Cherokee Trackhawk.<br><br>The new benchmark 707-horsepower supercharged engine combines with an upgraded high-torque capacity TorqueFlite eight-speed automatic transmission, world-class on-road driving dynamics and new Brembo brakes to deliver a new level of performance: 0-60 miles per hour (mph) in 3.5 seconds, quarter mile in 11.6 seconds at 116 mph, top speed of 180 mph, 60-0 mph braking distance in 114 feet and .88 g capability on the skid pad.<br><br>“Long recognized as the full-size SUV capability leader, Jeep Grand Cherokee is now the most powerful and quickest SUV as well, with the introduction of our new 707-horsepower Trackhawk,” said Mike Manley, Head of Jeep Brand – FCA Global. “The new Grand Cherokee Trackhawk delivers astounding performance numbers, backed by renowned SRT engineering that combines world-class on-road driving dynamics with luxury, refinement and an array of innovative advanced technology.”",
  "tags": [
    "#Sportscars",
    "Muscle Car",
    "street",
    "#S-Segment",
    "#1hyp",
    "Muscle Car Pack | TGN"
  ],
  "class": "SUV",
  "specs": {
    "bhp": "1093 bhp",
    "torque": "1057 Nm",
    "weight": "2600 kg",
    "topspeed": "350 km/h",
    "acceleration": "3.6 s 0–100",
    "pwratio": "2.38 kg/hp",
    "range": 68
  },
  "torqueCurve": [
    [
      0.0,
      229.885057471264
    ],
    [
      500.0,
      402.298850574713
    ],
    [
      6000.0,
      1034.48275862069
    ],
    [
      6400.0,
      1057.47126436782
    ],
    [
      6500.0,
      1051.72413793103
    ],
    [
      6512.0,
      1051.72413793103
    ],
    [
      6586.0,
      1051.72413793103
    ],
    [
      6660.0,
      1051.72413793103
    ],
    [
      6734.0,
      1051.72413793103
    ],
    [
      6808.0,
      1051.72413793103
    ],
    [
      6882.0,
      1051.72413793103
    ],
    [
      6956.0,
      1051.72413793103
    ],
    [
      7000.0,
      1051.72413793103
    ],
    [
      7030.0,
      1051.72413793103
    ],
    [
      7104.0,
      1051.72413793103
    ],
    [
      7178.0,
      1051.72413793103
    ],
    [
      7252.0,
      1051.72413793103
    ],
    [
      7326.0,
      1051.72413793103
    ],
    [
      7400.0,
      1051.72413793103
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      74.0,
      2.65426072885776
    ],
    [
      148.0,
      5.8388957887744
    ],
    [
      222.0,
      9.55390517974993
    ],
    [
      296.0,
      13.7992889017843
    ],
    [
      370.0,
      18.5750469548776
    ],
    [
      444.0,
      23.8811793390298
    ],
    [
      500.0,
      28.2491806474632
    ],
    [
      740.0,
      44.6756756342395
    ],
    [
      1036.0,
      67.4961063111515
    ],
    [
      1406.0,
      99.9994521402332
    ],
    [
      1776.0,
      136.922584061472
    ],
    [
      2220.0,
      187.064460008607
    ],
    [
      2738.0,
      253.60732596799
    ],
    [
      3330.0,
      340.263802257035
    ],
    [
      3996.0,
      451.276883524212
    ],
    [
      4810.0,
      606.406597211809
    ],
    [
      5698.0,
      800.036231372442
    ],
    [
      6000.0,
      871.689002836006
    ],
    [
      6400.0,
      950.463860870075
    ],
    [
      6500.0,
      960.068582290213
    ],
    [
      7400.0,
      1093.0011552227
    ]
  ],
  "country": "USA",
  "author": "TGN Modding™",
  "version": "1.1",
  "url": "https://www.facebook.com/groups/tgnmodding",
  "year": 2016
}